/* Class = "NSTabViewItem"; label = "Postflight"; ObjectID = "12b-UV-azD"; */
"12b-UV-azD.label" = "Post-ejecución";

/* Class = "NSButtonCell"; title = "Snapshot Pruning Settings..."; ObjectID = "1G2-mf-hU0"; */
"1G2-mf-hU0.title" = "Ajustes del borrado de instantáneas…";

/* Class = "NSMenuItem"; title = "Only on Tuesdays"; ObjectID = "1G7-JI-CUK"; */
"1G7-JI-CUK.title" = "Solo los martes";

/* Class = "NSTextFieldCell"; title = "Performance & Analysis"; ObjectID = "2wd-aH-05B"; */
"2wd-aH-05B.title" = "Rendimiento y análisis";

/* Class = "NSButtonCell"; title = "Use Quick Update when it's possible to collect a list of modified folders from macOS"; ObjectID = "3mY-da-DlS"; */
"3mY-da-DlS.title" = "Usar Actualización Rápida cuando sea posible recopilar una lista de carpetas modificadas de macOS";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4FG-a8-JZU"; */
"4FG-a8-JZU.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Postflight"; ObjectID = "59M-3J-0A3"; */
"59M-3J-0A3.title" = "Post-ejecución";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Email and push notification options"; ObjectID = "5DM-Ia-lv5"; */
"5DM-Ia-lv5.ibExternalAccessibilityDescription" = "Opciones de correo y notificaciones push";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "5GF-c5-fzf"; */
"5GF-c5-fzf.title" = "Nunca";

/* Class = "NSTextFieldCell"; title = "File copier CPU priority:"; ObjectID = "5Og-jX-WfK"; */
"5Og-jX-WfK.title" = "Prioridad del procesador para la copia de archivos:";

/* Class = "NSMenuItem"; title = "Select a task"; ObjectID = "6fR-2b-SqF"; */
"6fR-2b-SqF.title" = "Seleccionar una tarea";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Auto adjust pruning limit"; ObjectID = "7os-P5-A6U"; */
"7os-P5-A6U.ibExternalAccessibilityDescription" = "Ajustar automáticamente el límite de borrado";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Preview preflight script"; ObjectID = "8aZ-aa-h4B"; */
"8aZ-aa-h4B.ibExternalAccessibilityDescription" = "Previsualizar script pre-ejecución";

/* Class = "NSTextFieldCell"; title = "Default (determined at run time)"; ObjectID = "8me-0H-aNy"; */
"8me-0H-aNy.title" = "Predeterminado (se determina al ejecutarse)";

/* Class = "NSButtonCell"; title = "Maintain a record of transactions"; ObjectID = "8xc-q3-UCP"; */
"8xc-q3-UCP.title" = "Conservar un registro de las transacciones";

/* Class = "NSMenuItem"; title = "Only send email on errors"; ObjectID = "96B-hx-Xih"; */
"96B-hx-Xih.title" = "Enviar correo solo si hay errores";

/* Class = "NSMenuItem"; title = "When free space is less than"; ObjectID = "96k-Za-RvG"; */
"96k-Za-RvG.title" = "Si el espacio libre es menor de";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Sending a push notification to your devices only on errors"; ObjectID = "98N-qb-5YO"; */
"98N-qb-5YO.ibShadowedToolTip" = "Enviar una notificación push a sus dispositivos solo si hay errores";

/* Class = "NSMenuItem"; title = "Only send notification on errors"; ObjectID = "98N-qb-5YO"; */
"98N-qb-5YO.title" = "Enviar notificaciones solo si hay errores";

/* Class = "NSBox"; title = "Box"; ObjectID = "9FA-Ue-Quf"; */
"9FA-Ue-Quf.title" = "Box";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Pruning limit type"; ObjectID = "9aF-nb-kph"; */
"9aF-nb-kph.ibExternalAccessibilityDescription" = "Tipo del límite de borrado";

/* Class = "NSMenuItem"; title = "Only on Saturdays"; ObjectID = "A7c-FE-oas"; */
"A7c-FE-oas.title" = "Solo los sábados";

/* Class = "NSButtonCell"; title = "Performance & Analysis"; ObjectID = "Anq-zv-OqA"; */
"Anq-zv-OqA.title" = "Rendimiento y análisis";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Aw1-5L-rOj"; */
"Aw1-5L-rOj.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Only on Sundays"; ObjectID = "BBY-MN-ue7"; */
"BBY-MN-ue7.title" = "Solo los domingos";

/* Class = "NSButtonCell"; title = "Temporarily download cloud-only files to make a local backup"; ObjectID = "BKj-9Z-XVR"; */
"BKj-9Z-XVR.title" = "Descargar temporalmente los archivos que estén almacenados en la nube para hacer una copia de seguridad local";

/* Class = "NSTextFieldCell"; title = "⚠️ Current transaction records will be removed"; ObjectID = "BwE-Vh-ueR"; */
"BwE-Vh-ueR.title" = "⚠️ Los registros de la transacción actual se borrarán";

/* Class = "NSButtonCell"; title = "Re-verify the files that were copied"; ObjectID = "Cmy-P1-OmP"; */
"Cmy-P1-OmP.title" = "Volver a verificar los archivos copiados";

/* Class = "NSButtonCell"; title = "Reset to Defaults"; ObjectID = "Dmd-oy-oM8"; */
"Dmd-oy-oM8.title" = "Restaurar opciones predeterminadas";

/* Class = "NSButtonCell"; title = "Auto adjust"; ObjectID = "F52-Qe-Mgt"; */
"F52-Qe-Mgt.title" = "Ajuste automático";

/* Class = "NSTextFieldCell"; title = "This \"Backup Health Check\" will increase the backup time"; ObjectID = "FFY-3V-YxE"; */
"FFY-3V-YxE.title" = "La «Verificación de copia de seguridad» aumentará el tiempo de copia de seguridad";

/* Class = "NSTextFieldCell"; title = "Run another task:"; ObjectID = "FtR-yX-4eI"; */
"FtR-yX-4eI.title" = "Ejecutar otra tarea:";

/* Class = "NSTextFieldCell"; title = "Troubleshooting Settings"; ObjectID = "Ga6-kY-Gvo"; */
"Ga6-kY-Gvo.title" = "Resolver problemas con los ajustes";

/* Class = "NSMenuItem"; title = "Once a month"; ObjectID = "GcK-uX-K6B"; */
"GcK-uX-K6B.title" = "Una vez al mes";

/* Class = "NSBox"; title = "Box"; ObjectID = "H68-q4-WqB"; */
"H68-q4-WqB.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "HMa-iL-7Bu"; */
"HMa-iL-7Bu.title" = "Box";

/* Class = "NSButtonCell"; title = "⚠️"; ObjectID = "IZh-eB-rOv"; */
"IZh-eB-rOv.title" = "⚠️";

/* Class = "NSTextFieldCell"; title = "Run a Shell Script:"; ObjectID = "JVl-gt-Bz1"; */
"JVl-gt-Bz1.title" = "Ejecutar un script de shell:";

/* Class = "NSMenuItem"; title = "Put the computer to sleep"; ObjectID = "JcY-Ct-zdF"; */
"JcY-Ct-zdF.title" = "Poner el ordenador en reposo";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "Jm1-ee-bWS"; */
"Jm1-ee-bWS.title" = "Predeterminada";

/* Class = "NSMenuItem"; title = "Unmount the destination volume"; ObjectID = "KaS-DS-iyc"; */
"KaS-DS-iyc.title" = "Desmontar el volumen de destino";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "Khm-H8-DVF"; */
"Khm-H8-DVF.title" = "días";

/* Class = "NSMenuItem"; title = "What is SafetyNet?"; ObjectID = "L4E-1o-fBh"; */
"L4E-1o-fBh.title" = "¿Qué es SafetyNet?";

/* Class = "NSMenuItem"; title = "Send email after every run"; ObjectID = "Lqy-fV-ZXO"; */
"Lqy-fV-ZXO.title" = "Enviar correo tras cada ejecución";

/* Class = "NSTabViewItem"; label = "File Copying Settings"; ObjectID = "Prd-lz-4ha"; */
"Prd-lz-4ha.label" = "Ajustes del copiado de archivos";

/* Class = "NSTextFieldCell"; title = "Destination volume:"; ObjectID = "Pyc-pU-B5m"; */
"Pyc-pU-B5m.title" = "Volumen de destino:";

/* Class = "NSTextFieldCell"; title = "⚠️ The shell script is missing"; ObjectID = "Qod-kE-WzM"; */
"Qod-kE-WzM.title" = "⚠️ Falta el script de shell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "RyN-2q-2hg"; */
"RyN-2q-2hg.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "File copier concurrency:"; ObjectID = "U1b-hf-SQc"; */
"U1b-hf-SQc.title" = "Colas de copia de archivos:";

/* Class = "NSButtonCell"; title = "Don't update newer files on the destination"; ObjectID = "VRW-qk-c2i"; */
"VRW-qk-c2i.title" = "No actualizar archivos más recientes en destino";

/* Class = "NSMenuItem"; title = "Only on the next run"; ObjectID = "VZt-rM-G3R"; */
"VZt-rM-G3R.title" = "Solo en la siguiente ejecución";

/* Class = "NSTokenField"; ibExternalAccessibilityDescription = "Email recipient"; ObjectID = "WSi-NX-B2o"; */
"WSi-NX-B2o.ibExternalAccessibilityDescription" = "Destinatario de correo";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Current CPU priority setting"; ObjectID = "WzN-b6-FbX"; */
"WzN-b6-FbX.ibExternalAccessibilityDescription" = "Configuración actual de Prioridad del procesador";

/* Class = "NSTabViewItem"; label = "Preflight"; ObjectID = "Y3p-Bv-yhi"; */
"Y3p-Bv-yhi.label" = "Pre-ejecución";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove preflight script"; ObjectID = "YFF-Du-bdf"; */
"YFF-Du-bdf.ibExternalAccessibilityDescription" = "Eliminar script pre-ejecución";

/* Class = "NSMenuItem"; title = "Only on Thursdays"; ObjectID = "YJb-Aa-fE7"; */
"YJb-Aa-fE7.title" = "Solo los jueves";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "YMz-2Q-p9R"; */
"YMz-2Q-p9R.title" = "Seleccionar…";

/* Class = "NSButtonCell"; title = "⚠️ No push clients configured"; ObjectID = "YOh-O8-vWE"; */
"YOh-O8-vWE.title" = "⚠️ No hay clientes push configurados";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Interval for Find and replace corrupted files"; ObjectID = "YRh-T9-uMh"; */
"YRh-T9-uMh.ibExternalAccessibilityDescription" = "Intervalo para buscar y reemplazar archivos dañados";

/* Class = "NSButtonCell"; title = "Don't preserve extended attributes"; ObjectID = "Z8X-7g-mhC"; */
"Z8X-7g-mhC.title" = "No conservar los atributos ampliados";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Sending a push notification to your devices for every run"; ObjectID = "a8F-bD-LSC"; */
"a8F-bD-LSC.ibShadowedToolTip" = "Enviar una notificación push a sus dispositivos en cada ejecución";

/* Class = "NSMenuItem"; title = "Send notification after every run"; ObjectID = "a8F-bD-LSC"; */
"a8F-bD-LSC.title" = "Enviar notificación tras cada ejecución";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Preview postflight script"; ObjectID = "aFj-Y4-nq3"; */
"aFj-Y4-nq3.ibExternalAccessibilityDescription" = "Previsualizar script post-ejecución";

/* Class = "NSMenuItem"; title = "Turn off the computer if previously off"; ObjectID = "aI1-CD-lUM"; */
"aI1-CD-lUM.title" = "Apagar el ordenador si antes estaba apagado";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose preflight script"; ObjectID = "alD-Ca-KBB"; */
"alD-Ca-KBB.ibExternalAccessibilityDescription" = "Seleccionar script pre-ejecución";

/* Class = "NSButtonCell"; title = "Protect root-level items on the destination"; ObjectID = "bUz-YA-glO"; */
"bUz-YA-glO.title" = "Proteger los elementos de la raíz en el destino";

/* Class = "NSMenuItem"; title = "Only on Mondays"; ObjectID = "bW6-DP-wtk"; */
"bW6-DP-wtk.title" = "Solo los lunes";

/* Class = "NSMenuItem"; title = "🔹 Disabled settings require Dashboard login item"; ObjectID = "bWL-hT-Fra"; */
"bWL-hT-Fra.title" = "🔹 Los ajustes desactivados requieren el Panel en los ítems de inicio de sesión";

/* Class = "NSMenuItem"; title = "Archives that are older than"; ObjectID = "bcm-n4-7Mj"; */
"bcm-n4-7Mj.title" = "Archivos anteriores a";

/* Class = "NSMenuItem"; title = "Eject the destination volume"; ObjectID = "c33-Qb-2dF"; */
"c33-Qb-2dF.title" = "Expulsar el volumen de destino";

/* Class = "NSTokenFieldCell"; placeholderString = "Recipient(s)"; ObjectID = "cOd-5B-hZr"; */
"cOd-5B-hZr.placeholderString" = "Destinatario(s)";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "cZv-IQ-Y0p"; */
"cZv-IQ-Y0p.title" = "Seleccionar…";

/* Class = "NSTextFieldCell"; title = "⚠️ The shell script is missing"; ObjectID = "cbj-nz-uhR"; */
"cbj-nz-uhR.title" = "⚠️ Falta el script de shell";

/* Class = "NSMenuItem"; title = "Power options provided by the CCC Dashboard:"; ObjectID = "cel-7T-qa9"; */
"cel-7T-qa9.title" = "Opciones avanzadas en el Panel de CCC:";

/* Class = "NSTextFieldCell"; title = "Run a Shell Script:"; ObjectID = "d7S-fT-gi9"; */
"d7S-fT-gi9.title" = "Ejecutar un script de shell:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "dMg-AM-7dI"; */
"dMg-AM-7dI.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Do nothing"; ObjectID = "dSW-jM-x0I"; */
"dSW-jM-x0I.title" = "No hacer nada";

/* Class = "NSMenuItem"; title = "Respect Energy Saver settings"; ObjectID = "dlm-90-mhu"; */
"dlm-90-mhu.title" = "Respetar las opciones de ahorro de energía";

/* Class = "NSTextFieldCell"; title = "Postflight"; ObjectID = "dn0-BV-j15"; */
"dn0-BV-j15.title" = "Post-ejecución";

/* Class = "NSTextFieldCell"; title = "Prune the SafetyNet:"; ObjectID = "dn2-ey-1Wm"; */
"dn2-ey-1Wm.title" = "Limpiar SafetyNet:";

/* Class = "NSTextFieldCell"; title = "Preflight"; ObjectID = "eGa-ME-ZNw"; */
"eGa-ME-ZNw.title" = "Pre-ejecución";

/* Class = "NSTextFieldCell"; title = "⚠️ Transaction support is disabled"; ObjectID = "fSv-50-3yO"; */
"fSv-50-3yO.title" = "⚠️ La compatibilidad con las transacciones está desactivada";

/* Class = "NSMenuItem"; title = "SafetyNet On"; ObjectID = "frx-fm-WCt"; */
"frx-fm-WCt.title" = "SafetyNet activado";

/* Class = "NSBox"; title = "Box"; ObjectID = "g1p-nt-A1j"; */
"g1p-nt-A1j.title" = "Box";

/* Class = "NSButtonCell"; title = "Run a deletion pass first"; ObjectID = "gH9-HW-LvD"; */
"gH9-HW-LvD.title" = "Hacer antes un barrido de eliminación";

/* Class = "NSButtonCell"; title = "Use strict volume identification for the destination"; ObjectID = "gxh-Zh-E6x"; */
"gxh-Zh-E6x.title" = "Usar identificación estricta de volúmenes para el destino";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "gzA-Ii-Ikj"; */
"gzA-Ii-Ikj.title" = "OK";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Pruning limit value"; ObjectID = "hSE-7W-0Xg"; */
"hSE-7W-0Xg.ibExternalAccessibilityDescription" = "Valor del límite de borrado";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Pruning limit value"; ObjectID = "hSE-7W-0Xg"; */
"hSE-7W-0Xg.ibExternalAccessibilityHelp" = "Valor del límite de borrado";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "hTR-pN-o8u"; */
"hTR-pN-o8u.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "SafetyNet Off"; ObjectID = "hgf-gq-Bub"; */
"hgf-gq-Bub.title" = "SafetyNet desactivado";

/* Class = "NSMenuItem"; title = "Don't delete anything"; ObjectID = "hwF-jq-pzf"; */
"hwF-jq-pzf.title" = "No eliminar nada";

/* Class = "NSTextFieldCell"; title = "SafetyNet pruning is managed by the destination volume's Snapshot Retention Policy when snapshots are enabled on the destination"; ObjectID = "iEP-o4-Qew"; */
"iEP-o4-Qew.title" = "El borrado de SafetyNet lo gestiona la Política de conservación de instantáneas cuando se activan las instantáneas en el destino";

/* Class = "NSButtonCell"; title = "File Copying Settings"; ObjectID = "iV3-e0-CIB"; */
"iV3-e0-CIB.title" = "Ajustes del copiado de archivos";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose postflight script"; ObjectID = "kqG-qo-EHs"; */
"kqG-qo-EHs.ibExternalAccessibilityDescription" = "Seleccionar script post-ejecución";

/* Class = "NSMenuItem"; title = "When total archive size exceeds"; ObjectID = "lLk-fX-2K7"; */
"lLk-fX-2K7.title" = "Cuando el tamaño total supere";

/* Class = "NSTextFieldCell"; title = "File Copying Settings"; ObjectID = "lrP-Cj-jJ1"; */
"lrP-Cj-jJ1.title" = "Ajustes del copiado de archivos";

/* Class = "NSMenuItem"; title = "Turn off the computer"; ObjectID = "n9C-Uy-jHO"; */
"n9C-Uy-jHO.title" = "Apagar el ordenador";

/* Class = "NSMenuItem"; title = "Only on Fridays"; ObjectID = "nHh-BI-ouq"; */
"nHh-BI-ouq.title" = "Solo los viernes";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "nhA-02-eJP"; */
"nhA-02-eJP.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Destination volume postflight actions"; ObjectID = "o4I-a3-ReY"; */
"o4I-a3-ReY.ibExternalAccessibilityDescription" = "Acciones post-ejecución del volumen de destino";

/* Class = "NSMenuItem"; title = "Only on Wednesdays"; ObjectID = "opm-w6-y6W"; */
"opm-w6-y6W.title" = "Solo los miércoles";

/* Class = "NSMenuItem"; title = "Once a week"; ObjectID = "pW2-rw-1nc"; */
"pW2-rw-1nc.title" = "Una vez a la semana";

/* Class = "NSMenuItem"; title = "Don't send email or push notifications"; ObjectID = "pzF-aq-gaC"; */
"pzF-aq-gaC.title" = "No enviar notificaciones de correo o push";

/* Class = "NSMenuItem"; title = "Every time the task runs"; ObjectID = "r1x-JU-Cxx"; */
"r1x-JU-Cxx.title" = "Cada vez que la tarea se ejecute";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove postflight script"; ObjectID = "r7s-Uv-gXN"; */
"r7s-Uv-gXN.ibExternalAccessibilityDescription" = "Eliminar script post-ejecución";

/* Class = "NSButtonCell"; title = "Find and replace corrupted files:"; ObjectID = "sHm-u6-A79"; */
"sHm-u6-A79.title" = "Buscar y reemplazar archivos dañados:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Additional help for the Backup Health Check setting"; ObjectID = "seV-WI-Z4s"; */
"seV-WI-Z4s.ibExternalAccessibilityDescription" = "Ayuda adicional para la opción de Verificación de copia de seguridad";

/* Class = "NSMenuItem"; title = "Once a quarter"; ObjectID = "tBy-XO-yzc"; */
"tBy-XO-yzc.title" = "Una vez cada trimestre";

/* Class = "NSMenuItem"; title = "Restart the computer"; ObjectID = "tQe-9p-7SZ"; */
"tQe-9p-7SZ.title" = "Reiniciar el ordenador";

/* Class = "NSTextFieldCell"; title = "Notification:"; ObjectID = "v4m-l7-LJf"; */
"v4m-l7-LJf.title" = "Notificación:";

/* Class = "NSButtonCell"; title = "Don't preserve permissions"; ObjectID = "wdA-hu-IXC"; */
"wdA-hu-IXC.title" = "No conservar los permisos";

/* Class = "NSTextFieldCell"; title = "Power Management:"; ObjectID = "wwb-bX-UPh"; */
"wwb-bX-UPh.title" = "Gestión de energía:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Run another task postflight options"; ObjectID = "yF0-kM-9kc"; */
"yF0-kM-9kc.ibExternalAccessibilityDescription" = "Opciones para la ejecución de otra tarea tras finalizar esta";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Postflight power management options"; ObjectID = "yRx-G0-ea5"; */
"yRx-G0-ea5.ibExternalAccessibilityDescription" = "Opciones de gestión de energía post-ejecución";

/* Class = "NSBox"; title = "Box"; ObjectID = "ypW-cr-6On"; */
"ypW-cr-6On.title" = "Box";

/* Class = "NSTabViewItem"; label = "Performance & Analysis"; ObjectID = "zMO-Mb-pze"; */
"zMO-Mb-pze.label" = "Rendimiento y análisis";

/* Class = "NSButtonCell"; title = "Preflight"; ObjectID = "zTh-h5-rwv"; */
"zTh-h5-rwv.title" = "Pre-ejecución";
